<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">11.399257659912</MDI>
      <MDI key="STATISTICS_MAXIMUM">7116.481437683105</MDI>
      <MDI key="STATISTICS_MEAN">836.307672113236</MDI>
      <MDI key="STATISTICS_STDDEV">532.473656173237</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
